initializer_random_normal {keras} | R Documentation

## Initializer that generates tensors with a normal distribution.

### Description

Initializer that generates tensors with a normal distribution.

### Usage

    initializer_random_normal(mean = 0, stddev = 0.05, seed = NULL)

### Arguments

`mean` | Mean of the random values to generate.
`stddev` | Standard deviation of the random values to generate.
`seed` | Integer used to seed the random generator.

### See Also

Other initializers: `initializer_constant`, `initializer_glorot_normal`, `initializer_glorot_uniform`, `initializer_he_normal`, `initializer_he_uniform`, `initializer_identity`, `initializer_lecun_normal`, `initializer_lecun_uniform`, `initializer_ones`, `initializer_orthogonal`, `initializer_random_uniform`, `initializer_truncated_normal`, `initializer_variance_scaling`, `initializer_zeros`

[Package keras version 2.2.4 Index]